﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}




.mh-widget .search-form { background: #e9ecf6; }




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #00aae1; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333f49; }




.mh-widget .tagcloud a { background: #333f49; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}
.footer-nav__item{position:relative;margin:0;padding:25px 0;border-bottom:1px solid #505050}
.footer-nav__item:before{color:#808080}
.footer-nav__item::before{display:none}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}

.top { float: right; padding-top:15px; }


#text-box-244913264 {
  width: 60%;
}

#text-box-244913264 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}

.author-admin .s-thumb-word img,
.author-admin .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.author-admin .word-blurb .blurb,
.author-admin .s-thumb-word-blurb .blurb,
.author-admin .m-thumb-word-blurb .blurb{
  display:block;}

.author-admin .word-blurb.horizontal li,
.author-admin .s-thumb-word-blurb.horizontal li,
.author-admin .m-thumb-word-blurb.horizontal li{
  max-width:240px;}


h1#logo {
	float: left;
}

	.home.page h1#logo {
	  line-height: normal;
	  font-size: 27px;
	  text-align: left;
	  color: #fff;
	  float: left;
	  padding-left: 5px;
	}

	.home.page h1#logo a{color: #fff;}


	h1#logo span {
		display: none;
	}

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}
.img-responsive{display:block;max-width:100%;height:auto;}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.st-accordion .panel-body p:first-child{padding-top:15px}
.st-accordion .panel-body p:last-child{margin-bottom:0}
	
	#site-logo,
	#hgroup,
	.header-sidebar,
	#supplementary,
	#main {
		padding-top: 40px;
	}

	#site-logo, 
	#hgroup-wrap #hgroup,
	#header-right .widget {
		width: 660px;
	}
	
	#site-logo, 
	#hgroup-wrap #hgroup {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

#content .videogallery-tile .gallery-tile {
margin: 0px;
padding: 15px;
border-bottom: 1px solid #2e5493;
color: #FFF;
text-transform: uppercase;
font-weight: normal;
font-size: 22px;
font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}

.audiogallery-title-container .gallery-tile {
padding: 10px 15px 10px 10px;
border-bottom: 1px solid #d4d4d6;
color: #454545;
font-weight: normal;
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
}

body.contraste .lista-horizontal .tile-header,
body.contraste #content .videogallery-tile .gallery-tile {
border-bottom: 1px solid #fff;
}

.contents11 {
    font-style:inherit;
    color:#888888;
    padding-right:3;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


.main-container {
    overflow: hidden;
}



.gm-arrow-right {
  height: 0 !important;
  width: 0 !important;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #970505;
  border-top: 5px solid transparent; }

  .checkout accessory-item-header .gm-arrow-right {
    border-left-color: #AA0000; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }

header div.menu-desktop
{
   margin-top: 7px;

}

header div.menu-desktop span.separator {
  color: #ffffff;
  margin: 0 10px;
  vertical-align: middle;
}

  header div.main-menu div.menu-desktop {
    display: none;
  }

.entry-title {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.td_module_mob_1 .entry-title {
  margin: 0 0 5px 0;
  font-size: 17px;
  line-height: 20px;
}

.td_module_mob_1 .entry-title a {
  color: #000;
}

.td_module_mob_2 .entry-title {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  margin: 8px 0 9px;
}

.td_module_mob_2 .entry-title a {
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

.td-category-header .entry-title {
  text-transform: uppercase;
  margin: 30px 0 20px;
}

.td-search-wrap .entry-title a {
  color: #fff;
}

header .entry-title {
  margin-top: 9px;
  margin-bottom: 9px;
  font-size: 30px;
  line-height: 34px;
  font-weight: normal;
}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}



.homeblok .subtitel, .twitterblok h2 { text-transform: uppercase; color: #ababab; font-size: 0.8em; letter-spacing: 0.1em; }


.homeblok .subtitel { line-height: 1.2; margin: 7px 0 0 0; }
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}

.tbody, .thead {display:block;width:100%;}

.iconic-sec{padding:100px 0px; width: 100%; display: inline-block; box-sizing: border-box;}
